Bug 428821 - konqueror crashes on adobe's page
konqueror crashes on adobe's page
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kdebase (Show other bugs)
5.1
i386 Linux
low Severity low
: rc
: ---
Assigned To: Lukáš Tinkl
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-15 09:16 EST by Juha Tuomala
Modified: 2015-07-13 13:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-25 17:20:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juha Tuomala 2008-01-15 09:16:12 EST
Description of problem:

http://www.adobe.com/products/acrobat/readstep2_allversions.html

(no debugging symbols found)
Using host libthread_db library "/lib/libthread_db.so.1".
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread -1208260912 (LWP 14193)]
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[KCrash handler]
#6  0x074ad9b6 in non-virtual thunk to 
DOM::HTMLAppletElementImpl::~HTMLAppletElementImpl() () 
from /usr/lib/libkhtml.so.4
#7  0x0745fad6 in non-virtual thunk to 
DOM::HTMLAppletElementImpl::~HTMLAppletElementImpl() () 
from /usr/lib/libkhtml.so.4
#8  0x074ad83f in non-virtual thunk to 
DOM::HTMLAppletElementImpl::~HTMLAppletElementImpl() () 
from /usr/lib/libkhtml.so.4
#9  0x0745fad6 in non-virtual thunk to 
DOM::HTMLAppletElementImpl::~HTMLAppletElementImpl() () 
from /usr/lib/libkhtml.so.4
#10 0x073fa0bc in DOM::RegisteredListenerList::getHTMLEventListener ()
   from /usr/lib/libkhtml.so.4
#11 0x073fa0f2 in DOM::RegisteredListenerList::getHTMLEventListener ()
   from /usr/lib/libkhtml.so.4
#12 0x073f9f6a in DOM::RegisteredListenerList::getHTMLEventListener ()
   from /usr/lib/libkhtml.so.4
#13 0x0741f2b9 in findDoctypeEntry () from /usr/lib/libkhtml.so.4
#14 0x073f9ec3 in DOM::RegisteredListenerList::getHTMLEventListener ()
   from /usr/lib/libkhtml.so.4
#15 0x0741f2b9 in findDoctypeEntry () from /usr/lib/libkhtml.so.4
#16 0x073f9ec3 in DOM::RegisteredListenerList::getHTMLEventListener ()
   from /usr/lib/libkhtml.so.4
#17 0x0741f2b9 in findDoctypeEntry () from /usr/lib/libkhtml.so.4
#18 0x0740cf92 in DOM::XMLAttributeReader::~XMLAttributeReader$base ()
   from /usr/lib/libkhtml.so.4
#19 0x07409eec in DOM::XMLAttributeReader::~XMLAttributeReader$base ()
   from /usr/lib/libkhtml.so.4
#20 0x0740a70c in DOM::XMLAttributeReader::~XMLAttributeReader$base ()
   from /usr/lib/libkhtml.so.4
#21 0x07424246 in DOM::checkChild () from /usr/lib/libkhtml.so.4
#22 0x0742ac80 in DOM::checkChild () from /usr/lib/libkhtml.so.4
#23 0x07502687 in khtml_jpeg_source_mgr::khtml_jpeg_source_mgr$base ()
   from /usr/lib/libkhtml.so.4
#24 0x07502882 in khtml_jpeg_source_mgr::khtml_jpeg_source_mgr$base ()
   from /usr/lib/libkhtml.so.4
#25 0x075052be in khtml_jpeg_source_mgr::khtml_jpeg_source_mgr$base ()
   from /usr/lib/libkhtml.so.4
#26 0x07505a7a in khtml_jpeg_source_mgr::khtml_jpeg_source_mgr$base ()
   from /usr/lib/libkhtml.so.4
#27 0x00492f3a in QObject::activate_signal ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#28 0x06eb99fe in KIO::Job::result () from /usr/lib/libkio.so.4
#29 0x06ef7cdd in KIO::Job::emitResult () from /usr/lib/libkio.so.4
#30 0x06f0b57e in KIO::SimpleJob::slotFinished () from /usr/lib/libkio.so.4
#31 0x06f0bc6d in KIO::TransferJob::slotFinished () from /usr/lib/libkio.so.4
#32 0x06ef8c4a in KIO::TransferJob::qt_invoke () from /usr/lib/libkio.so.4
#33 0x00492f3a in QObject::activate_signal ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#34 0x0049392d in QObject::activate_signal ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#35 0x06eb2c8c in KIO::SlaveInterface::finished () from /usr/lib/libkio.so.4
#36 0x06f0dbc0 in KIO::SlaveInterface::dispatch () from /usr/lib/libkio.so.4
#37 0x06f1f71a in KIO::SlaveInterface::dispatch () from /usr/lib/libkio.so.4
#38 0x06ec6d6c in KIO::Slave::gotInput () from /usr/lib/libkio.so.4
#39 0x06f05170 in KIO::Slave::qt_invoke () from /usr/lib/libkio.so.4
#40 0x00492f3a in QObject::activate_signal ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#41 0x004937d2 in QObject::activate_signal ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#42 0x008228d0 in QSocketNotifier::activated ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#43 0x004b3900 in QSocketNotifier::event ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#44 0x00429f7b in QApplication::internalNotify ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#45 0x0042b3e9 in QApplication::notify ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#46 0x06365bb2 in KApplication::notify () from /usr/lib/libkdecore.so.4
#47 0x0041d6e1 in QEventLoop::activateSocketNotifiers ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#48 0x003d2211 in QEventLoop::processEvents ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#49 0x004434a0 in QEventLoop::enterLoop ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#50 0x00443356 in QEventLoop::exec () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#51 0x00429a8f in QApplication::exec () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#52 0x065af324 in kdemain () from /usr/lib/libkdeinit_konqueror.so
#53 0x08048472 in ?? ()
#54 0x00c2cdec in __libc_start_main () from /lib/libc.so.6
#55 0x080483c1 in ?? ()

Version-Release number of selected component (if applicable):

kdebase-3.5.4-15.el5

How reproducible:

Always.
Comment 2 RHEL Product and Program Management 2014-03-07 07:44:05 EST
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.
Comment 3 Ondrej Vasik 2014-06-25 17:20:16 EDT
I take it as no need to escalate - as this doesn't qualify for production phase 3, closing WONTFIX for RHEL 5, thanks for reply.

Note You need to log in before you can comment on or make changes to this bug.